RubyGems Navigation menu

barton 0.0.1

Barton is an API for Australian electorates and politicains

Versions:

  1. 0.0.3 - August 23, 2012 (7.98 MB)
  2. 0.0.2 - July 23, 2012 (7.97 MB)
  3. 0.0.1 - July 16, 2012 (7.97 MB)

Authors:

  • Dave Kinkead

Owners:

6ee4ce46deafee68da8ae793f7f10add

Total downloads 3,753

For this version 1,208

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'barton', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install barton -v 0.0.1 = Copy to clipboard Copied!

Links: